<?php

use yii\db\Migration;

/**
 * Handles the creation of table `partner`.
 */
class m180709_111256_create_partner_table extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->createTable('partner', [
            'id' => $this->primaryKey(),
            'image_id' => $this->integer(),
            'status' => $this->boolean(),
            'sort' => $this->integer(),
            'link' => $this->string()
        ]);
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropTable('partner');
    }
}
